/*
 Theme Name:   Inkness Child Theme
 Theme URI:   
 Description:  A child theme of the Inkness theme
 Author:       Brigid
 Author URI:   
 Template:     inkness
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  inkness-child
*/

/* COLORS:
	dark color:  #2D2E33
	gray: #8b8b8b
	light green: #A9EFA8
	orange: #F26A0F
*/

/* ALL PAGES */
		
	div#parallax-bg {
		background: white;
		}
		
	body.page #page ::selection {
    	background: #A9EFA8;
    	color: white;
		}
	
	div.container {
		max-width: 80%;
		}
	
	div#primary {
		margin-top: 0;
		border: 0;
		}
	
	div#page #primary ::selection {
    	background: #A9EFA8;
    	color: white;
		}
	
	div#page #header-top .header-image {
		height: auto;
		}
		
	a.button {
		background-color: #8b8b8b;
		margin-top: 30px;
		padding-left: 1.5em;
		padding-right: 1.5em;
		padding-top: .5em;
		padding-bottom: .5em;
		border-radius: 5px;
		color:  #2D2E33;
		font-size: 16px;
		font-weight: lighter;
		}
		
	div#page a.button:hover {
		background-color: #2D2E33;
		color: #8b8b8b;
		text-decoration: none;
		}
		
	div#content div.container {
		background: transparent;
		width: auto;
		}
		
	div#content {
		padding-top: 20px;
		}
		
		 div#primary-home .article-wrapper {
   		 border: none;
   		 background-color: transparent;
   		 }
   		 
   	div#primary-home .entry-title a {
   		 color: #2D2E33;
   		 font-size: 22px;
   		 font-weight: lighter;
   		 text-decoration: none;
		}
		
   	div#primary-home .entry-title a:hover {
   		 color: #8b8b8b;
   		 text-decoration: none;
		}  
		
	div#primary-home .featured-thumb {
    	width: 90%;
		}

/* END ALL PAGES */


/* HEADER */
	
	#page #header-top {
		background: #2D2E33;
		}
	
	div.header-bottom {
		width: 100%;
		height: auto;
		}
	div.site-branding {
		margin-top: 0;
		}
	
	.site-branding .site-title a {
   		 color: #A9EFA8;
   		 text-transform: uppercase;
   		 font-weight: normal;
   		 letter-spacing: 1px;
   		 padding-left: 5px;
		}
	.site-branding .site-title a:hover{
   		 color: white;
   		 text-decoration: none;
		}
	header#masthead div.site-branding.col-md-6 {
		width: 70%; 
		}
	
	div.site-branding h1 {
		display: inline;
		} 
	
	header#masthead div.site-branding.col-md-6.col-xs-12 {
		width: auto;
		padding: 0;
		}
		
	div.site-branding h2.site-tagline {
		 display: inline;
		 margin-top: 20px;
		 margin-left: 1em;
		 color: #8b8b8b;
		 font-size: 22px;
   		 text-transform: lowercase;
   		 font-weight: lighter;
   		 letter-spacing: 1px;
		}
	
	#masthead #site-navigation a:hover {
    	border-bottom: white solid 2px;
    	background: none;
    	color: white;
    	text-decoration: none;
		}	
		
	header#masthead #site-navigation {
		clear: none;
		float: right;
		background: #2D2E33;
		}
		
	div#page ::selection {
    	background: #A9EFA8;
    	color: white;
		}
	
/* END HEADER */


/* HOME PAGE */
#hero { min-height:400px; background:pink;}
	body#front_page div.container.col-md-12 {
		width: 100%;
		max-width: 100%;
		margin: 0;
		padding: 0;
		}
		
	body#front_page div#primary-home.content-area.col-md-12 {
		width: 100%;
		margin: 0;
		padding: 0;
		}
		
	body#front_page div#content div.container main#main{
		width: 100%;
		padding:0;
		max-width: 2000px;
		}
		
	body#front_page div#content {
		padding: 0;
		background-color: #2D2E33;
		}

	body#front_page .hentry {
		margin: 0;
		}
		
	body#front_page article.homa {
		width: 20%;
		text-align: center;
		clear: both;
		background-color: rgba(45,46,51,.8);
		}
	
	body#front_page article.homa:last-of-type {
		height: 100%;
		}
		
	body#front_page div.article-wrapper a img {
		width: 40%;
		margin: 30px;
		clear: both;
		position: relative;
		}
		
	body#front_page div.row-0.row {
		background-image: url("../../uploads/homeheader.jpg");
		background-size: cover;
		height: 750px;
		}
		
/* END HOME PAGE */
 
/* BIO PAGE */

	div.bio_photo {
		float: left;
		width: 30%;
		margin-right: 2%;
		margin-bottom: 20px;
		}
		
	div.biography {
		line-height: 1.6 em;
		margin-bottom: 40px;
		color:  #8b8b8b;
		}
		
	div.biocolumn {
		margin-left: 34%;
		margin-bottom: 1em;
		}

/* END BIO PAGE */

/* LINKS PAGE */

	div.links h2 {
	   margin-top: 1em;
 	   margin-bottom: .25em;
 	   font-family: "Open Sans", Arial, Helvetica, sans-serif;
 	   font-size: 22px;
 	   font-weight: normal;
 	   color: #2D2E33;
 	   }
 	   
 	div.links p {
 		line-height: 1.3em;
 		margin-bottom: .5em;
 		text-indent: -1.5em;
 		padding-left: 1.5em;
 		}
		
	div.links a {
		color: #8b8b8b;
		font-weight: bold;
		target: new;
		}
		
	div.links a:hover {
		color: #A9EFA8;
		text-decoration: none;
		}

/* END LINKS PAGE */


/* CONTACT PAGE */

	div.photo_megan {
		float: left;
		width: 30%;
		margin-right: 3%;
		margin-top: 15px;
		}
		
	div.contact_form {
		display: inline;
		float: left;
		width: 66%;
		background: transparent;
		}

/* END CONTACT PAGE */

/* BOOKS PAGE */

	h1.page-title.cat-page-title {
		margin-top: 0;
		margin-bottom: 5px;
		color: #2D2E33;
		font-size: 29px;
		font-weight: normal;
		letter-spacing: 1px;
		text-transform: uppercase;
		text-decoration: none;
		border: 0;
	}
	
	div.books_header {
		float: none;
		z-index: 1;
		}
	div.books_header img {
		float: none;
		z-index: 1;
		}
	
	div.floaty_books_header {
		float: right;
		z-index: 100;
		}

/* END BOOKS PAGE */

/* EVENTS PAGE */
		
	div.events h1 {
		margin-top: 0;
		margin-bottom: 5px;
		font-size: 22px;
		font-weight: normal;
		color: #2D2E33;
		}
		
	div.events div#content {
		padding-bottom: 40px;
		}
	
	body.category-events div#content {
		background: white;
		background-color: white;
		}
		
	body.category-events div#content div.events article.homa.{
		clear: both;
		width: 100%;
		}
		
	div.events p.event_date {
		margin-top: 0;
		margin-bottom: 0px;
		font-size: 22px;
		font-weight: lighter;
		color: #8b8b8b;
		}
	
	div.when {
		clear: all;
		float: left;
		width: 25%;
		margin-bottom: 2em;
		margin-right: 2%;
		}
		
	div.eventdeets {
		float: left;
		margin-bottom: 2em;
		width: 73%;
		color: #8b8b8b;
		}
		
	div.events p.event_time {
		margin: 0;
		color: #8b8b8b;
		}
		
	div.event_location p {
		margin: 0;
		}
	
	div.eventdeets a {
		color: #8b8b8b;
		font-weight: bold;
		target: new;
		}
		
	.eventdeets a:hover {
		color: #A9EFA8;
		text-decoration: none;
		}
		
	div.events article.homa {
		clear: both;
		}		

/* END EVENTS PAGE */

/* CONTACT PAGE */

	.page h1.entry-title {
		margin-top: 0;
		margin-bottom: 5px;
		color: #2D2E33;
		font-size: 29px;
		font-weight: normal;
		letter-spacing: 1px;
		text-transform: uppercase;
		}
		
	p input.wpcf7-form-control.wpcf7-submit {
		background-color: #8b8b8b;
		margin-top: 30px;
		border: 0;
		padding-left: 1.5em;
		padding-right: 1.5em;
		padding-top: .5em;
		padding-bottom: .5em;
		border-radius: 5px;
		box-shadow: none;
		color:  #2D2E33;
		font-size: 16px;
		font-weight: lighter;
		text-shadow: none;
		text-transform: uppercase;
		}
		
	p input.wpcf7-form-control.wpcf7-submit:hover {
		background-color: #2D2E33;
		color: #8b8b8b;
		text-decoration: none;
		}

/* END CONTACT PAGE */


/* ALL SINGLE POSTS */
	
	.single div#primary {
		border: 0;
		margin-top: 0;
		}
	
	.single #primary main#main.site-main article.post {
    	padding-bottom: 0;
    	border-bottom: 0;
	}

	.single #primary ::selection {
    	background: #A9EFA8;
    	color: white;
		}
	 	
	 div.col-md-8 {
   		width: 100%;
		}
		
	.single h1.entry-title {
		color: #2D2E33;
		font-size: 29px;
		font-style: em;
		letter-spacing: 1px;
		text-transform: uppercase;
		}
	
	.single a {
		color: #2D2E33;
		}
		
	.single a:hover {
		color: #A9EFA8;
		text-decoration: none;
		}
		
/* END ALL SINGLE POSTS */

/* CUSTOM POSTS: BOOKS */
	
	div.entry-content {
		margin-top: 0;
		}
		
	div.book_cover {
		float: left;
		width: 25%;
		margin-right: 4%;
		margin-bottom: 20px;
		}
	
	nav.booknav {
		text-align: right;
		}
	
	div.book_title {
		margin-bottom: 5px;
		color: #2D2E33;
		font-size: 29px;
		text-transform: uppercase;
		letter-spacing: 1px;
		}	
		
	div.pubinfo {
		font-style: oblique;
		font-weight: bold;
		color: #8b8b8b;
		}
	
	div.publication_date {
		float: left;
		margin-left: 1em;
		font-style: oblique;
		color: #2D2E33;
		}
		
	div.publisher {
		font-style: oblique;
		color: #2D2E33;
		}
		
	div.book_description {
		margin-top: 10px;
		margin-bottom: 25px;
		margin-left: 29%;
		line-height: 1.6em;
		}
		
	div.purchase_link {
		margin-left: 29%;
		}
	
	div.purchase_link a {
		margin-bottom: 15px;
		margin-right: 15px;
		padding-right: 1.5em;
		padding-left: 1.5em;
		padding-top: .5em;
		padding-bottom: .5em;
		background-color: #8b8b8b;
		border-radius: 5px;
		font-weight: lighter;
		color: #2D2E33;
		font-size: 16px;
		text-transform: uppercase;
		float: left;
		}
		
	div.purchase_link a:hover {
		background-color:#2D2E33;
		color:  #8b8b8b;
		text-decoration: none;
		}
	
	div.reviewsp {
		margin-top: 30px;
		margin-bottom: 15px;
		font-size: 22px;
		font-weight: lighter;
		color: #2D2E33;
		}
		
	div.praise {
		clear: both;
		margin-left: 29%;
		line-height: 1.6em;
		}
	div.praise p {
		margin-bottom: 0;
		}
	
	div.reviews {
		clear: both;
		margin-left: 29%;
		line-height: 1.6em;
		}
	div.reviews p {
		margin-bottom: 0;
		}
		
	div.sample_poems {
		clear: both;
		margin-left: 29%;
		line-height: 1.6em;
		}
	div.sample_poems p {
		margin-bottom: 0;
		}
	div.sample_poems h4 {
		margin-top: 20px;
		color:  #8b8b8b;
		}
	
	div.omsc-accordion {
		border: 0;
		}
	div.omsc-toggle {
		border: 0;
		}
	div.omsc-toggle-title {
		border: 0;
		background: white;
		color: #8b8b8b;
		text-transform: uppercase;
		font-weight: lighter;
		font-size: 16px;
		border-radius: 5px;
		}
	div.omsc-toggle div.omsc-toggle-title:hover {
		border: 0;
		background: #8b8b8b;
		color: #2D2E33;
		}
	div.omsc-toggle.omsc-expanded div.omsc-toggle-title {
		border: 0;
		background: #8b8b8b;
		color: white;
		}

	div.omsc-toggle.omsc-expanded div.omsc-toggle-title:hover {
		border: 0;
		background: #8b8b8b;
		color: #2D2E33;
		}
	div.omsc-toggle-inner p {
		margin-bottom: 1.6em;
		}

	div.additional_poems {
		clear: both;
		margin-left: 29%;
		line-height: 1.6em;
		}
	div.additional_poems p {
		margin-bottom: 0;
		}
		
/* END CUSTOM POSTS: BOOKS */


/* FOOTER */		
		
	footer#colophon  {
		clear: both;
		height: 100%;
		background: #2D2E33;
		border-top: #2D2E33;
		border-bottom: #2D2E33;
		color: #8b8b8b;
		box-shadow: 0px 500px 0px 500px #2D2E33; /* extends footer down if needed */
		}
		
/* END FOOTER */

/*-------------------------------------------MEDIA QUERY-------------------------------*/

/* MEDIA QUERY MEDIUM SIZE */
@media screen and (min-width: 992px) and (max-width: 1200px) {

/* home page medium media query */
	body#front_page article.homa {
		width: 30%;
		}
	
		
	body#front_page div.article-wrapper a img {
		width: 40%;
		margin: 40px;
		}
		
	body#front_page div.row-0.row {
		height: 600px;
		}
/* end home page medium media query */

/* events page medium media query */
	div.when {
		width: 33%;
		margin-right: 2%;
		}
	div.eventdeets {
		width: 65%;
		}
	

	
}
/* END MEDIUM MEDIA QUERY */
	div.purchase_link a {
	}




/* MEDIA QUERY SMALL SIZE  -------------------------------------------------------------*/


@media screen and (min-width: 768px) and (max-width: 991px) {

/* header small media query */	
	#header-top nav#site-navigation.main-navigation {
		clear: both;
		float: left;
		} 
		
/* home page small media query */
	body#front_page article.homa {
		width: 45%;

		}
	body#front_page div.article-wrapper a img {
		width: 50%;
		margin: 30px;
		}
		
	body#front_page div.row-0.row {
		height: auto;
		}	
		
/* events page small media query */
	div.when {
		width: 43%;
		margin-right: 3%;
		}
	div.eventdeets {
		width: 54%;
		}

/* contact page small media query */
	div.photo_megan {
		clear: both;
		width: 296px;
		margin-right: 0%;
		margin-top: 15px;
		margin-bottom: 1.5em;
		}
		
	div.contact_form {
		display: inline;
		clear: both;
		width: 100%;
		}

/* books page small media query */
	div#primary-home div.article-wrapper {
		float: left;
		width: 40%;
		height: auto;
		margin-right: 2.5%;
		margin-left: 2.5%;
		margin-bottom: 1.5em;
		}
	
/* custom book posts small media query */
	div.book_cover {
		width: 40%;
		margin-right: 4%;
		}
	div.book_description {
		margin-left: 44%;
		}
		
	div.purchase_link {
		clear: both;
		margin-left: 0;
		}
		
	div.praise {
		margin-left: 0;
		}
	
	div.reviews {
		margin-left: 0;
		}
		
	div.sample_poems {
		margin-left: 0;
		}
	div.additional_poems {
		margin-left: 0;
		}



}
/* END SMALL MEDIA QUERY */



/* MEDIA QUERY TINY SIZE---------------------------------------------------------------*/
@media screen and (max-width: 767px) {

/* header tiny media query */
	#header-top nav#site-navigation.main-navigation {
		clear: both;
		float: left;
		} 
	nav#site-navigation ul.menu, #site--navigation div.menu {
   		 display: block;
		}
	div.site-branding h2.site-tagline {
		 display: block;
		 margin: 0;
		 padding-left: 10px;
		 padding-bottom: .5em;
		}
/* home page tiny media query */
	body#front_page article.homa {
		width: 100%;
		margin: 0;
		}
	body#front_page div.article-wrapper {
		margin: 0;
		}
	body#front_page div.article-wrapper a img {
		width: 55%;
		margin-top: 20px;
		margin-bottom: 20px;
		}
	body#front_page div.row-0.row {
		height: auto;
		}		
			
/* bio page tiny media query */
	div.bio_photo {
		clear: both;
		width: 100%;
		margin-right: 0;
		}		
	div.biocolumn {
		margin-left: 0;
		margin-bottom: 1em;
		}

/* events page tiny media query */
	div.when {
		clear: both;
		width: 100%;
		margin-right: 0;
		margin-bottom: 0;
		}
	div.events p.event_date {
		float: left;
		margin-right: 1.5em;
		font-size: 14px;
		font-weight: normal;
		}
	p.event_time {
		float: left;
		}
	div.eventdeets {
		clear: both;
		width: 100%;
		}

/* contact page tiny media query */
	div.photo_megan {
		clear: both;
		width: 100%;
		margin-right: 0%;
		margin-bottom: 1.5em;
		}
		
	div.contact_form {
		width: 100%;
		}
		
	span input {
		width: 100%;
		}
/* books page tiny media query */
	div.article-wrapper {
		width: 100%;
		margin-top: 0;
		margin-left: 0;
		margin-right: 0;
		margin-bottom: 1em;
		}
		
	div.article-wrapper h1 {
		margin-top: .2em;
		margin-left: 0;
		margin-right: 0;
		margin-bottom: .5em;
		}
	
/* custom book posts tiny media query */
	div.book_cover {
		clear: both;
		width: 100%;
		margin-right: 0;
		margin-left: 0;
		}
	div.book_description {
		clear: both;
		margin-left: 0%;
		}
		
	div.purchase_link {
		clear: both;
		margin-left: 0;
		}
	div.purchase_link a {
		clear: both;
		}
	div.praise {
		margin-left: 0;
		}
	
	div.reviews {
		margin-left: 0;
		}
		
	div.sample_poems {
		margin-left: 0;
		}
	div.additional_poems {
		margin-left: 0;
		}
	
}
/* END TINY MEDIA QUERY */